package com.chinacreator.video.mapper;

import com.chinacreator.video.bean.ChannelBean;
import com.chinacreator.video.bean.KuaiShouHelpBean;
import com.chinacreator.video.bean.OrderInfo;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

import java.util.List;
import java.util.Map;

/**
 * 快手求助反馈浮层的信息收集入库
 */
//1
@Component
public interface KuaiShouHelpDao {
    int save(KuaiShouHelpBean bean);


    int savePv(@Param("ip") String ip);

    int findCount();

    int findMangoCount();

    int queryOrderRelation(@Param("userid")String userid);
}
